GO-VET(1)

NAME
go - tool for managing Go source code

SYNOPSIS
go vet [-n] [-x] [ packages ]

DESCRIPTION
Vet runs the Go vet command on the packages named by the import paths.

For more about vet, see 'godoc vet'.

For more about specifying packages, see go-packages(7).

To run the vet tool with specific options, run 'go tool vet'.

OPTIONS

-n  The -n flag causes tool to print the command that would be executed but not execute it.

-x  The -x flag causes clean to print remove commands as it executes them.

SEE ALSO
go-fmt(1), go-fix(1).

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).